/*
|--------------------------------------------------------------------------
| Custom styles
|--------------------------------------------------------------------------
*/

#Header .menu>li ul {
    background-color: #F2F2F2;
}
#Header .menu>li ul li a {
    color: #5f5f5f;
}
#Header .menu>li ul li a:hover, #Header .menu>li ul li.hover>a {
    color: #2e2e2e;
}

body, ul.timeline_items, .icon_box a .desc, .icon_box a:hover .desc, .feature_list ul li a, .list_item a, .list_item a:hover, .widget_recent_entries ul li a, .flat_box a, .flat_box a:hover, .story_box .desc, .content_slider.carouselul li a .title, .content_slider.flat.description ul li .desc, .content_slider.flat.description ul li a .desc, .post-nav.minimal a i {
    color: #626262;
}
.blockquote p.author span, .counter .desc_wrapper .title, .article_box .desc_wrapper p, .team .desc_wrapper p.subtitle, .pricing-box .plan-header p.subtitle, .pricing-box .plan-header .price sup.period, .chart_box p, .fancy_heading .inside, .fancy_heading_line .slogan, .post-meta, .post-meta a, .post-footer, .post-footer a span.label, .pager .pages a, .button-love a .label, .pager-single a, #comments .commentlist>li .comment-author .says, .fixed-nav .desc .date, .filters_buttons li.label, .Recent_posts ul li a .desc .date, .widget_recent_entries ul li .post-date, .tp_recent_tweets .twitter_time, .widget_price_filter .price_label, .shop-filters .woocommerce-result-count, .woocommerce ul.product_list_widget li .quantity, .widget_shopping_cart ul.product_list_widget li dl, .product_meta .posted_in, .woocommerce .shop_table .product-name .variation>dd, .shipping-calculator-button:after, .shop_slider .shop_slider_ul li .item_wrapper .price del, .testimonials_slider .testimonials_slider_ul li .author span, .testimonials_slider .testimonials_slider_ul li .author span a, .Latest_news ul li .desc_footer, .share-simple-wrapper .icons a {
    color: #a8a8a8;
}
h1, h1 a, h1 a:hover {
    color: #444444;
}
h2, h2 a, h2 a:hover {
    color: #444444;
}
h3, h3 a, h3 a:hover {
    color: #444444;
}
h4, h4 a, h4 a:hover {
    color: #444444;
}
h5, h5 a, h5 a:hover {
    color: #444444;
}
h6, h6 a, h6 a:hover {
    color: #444444;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .dark input[type="email"], .dark input[type="password"], .dark input[type="tel"], .dark input[type="text"], .dark select, .dark textarea {
    color: #626262;
    background-color: rgba(255, 255, 255, 1);
    border-color: #EBEBEB;
}

body, button, input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select {
    font-family: 'Roboto_Regular', Arial, Tahoma, sans-serif;
}
.menu>ul>li>a, a.action_button, #overlay-menu ul li a {
    font-family: 'Roboto_Regular', Arial, Tahoma, sans-serif;
}
#Subheader .title {
    font-family: 'Roboto_Regular', Arial, Tahoma, sans-serif;
}
h1, h2, h3, h4, .text-logo #logo {
    font-family: 'Roboto_Regular', Arial, Tahoma, sans-serif;
}
h5, h6 {
    font-family: 'Roboto_Regular', Arial, Tahoma, sans-serif;
}
blockquote {
    font-family: 'Roboto_Regular', Arial, Tahoma, sans-serif;
}
.chart_box .chart .num, .counter .desc_wrapper .number-wrapper, .how_it_works .image .number, .pricing-box .plan-header .price, .quick_fact .number-wrapper, .woocommerce .product div.entry-summary .price {
    font-family: 'Roboto_Regular', Arial, Tahoma, sans-serif;
}
body {
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    letter-spacing: 0px;
}

h1 {
    font-size: 25px;
    line-height: 25px;
    font-weight: 300;
    letter-spacing: 0px;
}
h2 {
    font-size: 30px;
    line-height: 34px;
    font-weight: 300;
    letter-spacing: 0px;
}
h3 {
    font-size: 25px;
    line-height: 29px;
    font-weight: 400;
    letter-spacing: 0px;
}
h4 {
    font-size: 21px;
    line-height: 26px;
    font-weight: 400;
    letter-spacing: 0px;
}
h5 {
    font-size: 15px;
    line-height: 22px;
    font-weight: 700;
    letter-spacing: 0px;
}
h6 {
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    letter-spacing: 0px;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
    border-width: 0 0 2px 0;
    box-shadow: unset;
    resize: none;
}

/*input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
    padding: 10px;
    outline: none;
    margin: 0;
    width: 100%;
    max-width: 100%;
    display: block;
    margin-bottom: 0;
    font-size: 13px;
    border-width: 1px;
    border-style: solid;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-border-radius: 0.25rem;
    border-radius: 0.25rem;
}*/
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    margin-bottom: 0;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    box-shadow: inset 0 0 0 transparent;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
    box-shadow: none !important;
}

.ui-tabs .ui-tabs-panel {
    background-color: #fff;
}